[CID]
FLASH_ID0=137
FLASH_ID1=132
FLASH_ID2=100
FLASH_ID3=60
FLASH_ID4=165
FLASH_ID5=12
BITSPERCELL=2
DrivingSetting=8
DrivingSetting2=16
Plane2=0
MINIMUM_BLOCK=1996
BLOCKCNTPERDIE=2048
StrongPageOffset=8
PAGEPERBLOCK=512
PLANENUMBER=2
PAGESIZE=16
SPAREAREA=1216
ECCLEVEL=19
ECCBIT=3
EXTENDBLOCK=0
SDRFrequency=143
DDRFrequency=39
BLOCKENDURANCE=30
INTERNALCHIPNUM=1
CMDOPT1=15
READRETRYTABLE1=7
READRETRYTABLE2=0
PWRONINTERFACE=0
FLASHINTERFACE=1
TOSHIBASHIFT=1
ONFIDrivingSetting=82
ONFIDrivingSetting2=81
FlashOutputDriving=0
SLCCMDPATTERN=0
R_SLCCMDPATTERN=0
ISFORSM2246=1
VCTSUPPORT=0
HYNIXOPT1=0
F_OPT2=128
SDR_DRVSetting1_SM2246=136
SDR_DRVSetting2_SM2246=136
DDR_DRVSetting1_SM2246=136
DDR_DRVSetting2_SM2246=136
SDR_FlshPLLFreq_SM2246=18
DDR_FlshPLLFreq_SM2246=38
2_5Inch_DRVSetting_1=136
2_5Inch_DRVSetting_2=136
mSATA_DRVSetting_1=102
mSATA_DRVSetting_2=102
NGFF_DRVSetting_1=102
NGFF_DRVSetting_2=102
FlashOutputDriving_SM2246=0
TLCTYPE=0
ENSUPERVISORCLOCKSETTING=0
ENPLLFREQUENCYSETTING=0
ForceSixtyFourPair=0
Capacity=9
DISKSIZETYPE=1
PLLFREQUENCYSETTING=0
DDRCLOCKSETTING=0
ASYNCCLOCKSETTING=0
CPUCLOCKSETTING=0
SPAREBLOCKRATIO=0
FORMFACTOR=1
SPEEDUPPRETEST=0
RDTECCTH=47
RDTHOURS=1
RDTLOOPS=0
SATATXATTENUATION=3
MAXSATASPEED=2
ENABLEFIXTEMPERATURE=0
ADJUSTTEMPERATURE=0
SHOWMAXMINTEMPERATURE=0
ERASECOUNTTH=0
SPAREBLOCKNUMBERTH=0
SMARTVENDORID=0
EQU=0
TX_PREEPS_GEN1=0
TX_AMP_GEN1=0
TX_PREEPS_GEN2=0
TX_AMP_GEN2=0
TX_PREEPS_GEN3=0
TX_AMP_GEN3=0
BLOCKENDURANCENUM=0
READRETRYITERATION=3
DELAYTOREAD=0
DELAYTOWRITE=0
TranscendTSBTek=0
RAMAXEL=0
DCO=1
SCT=1
PHYEvent=1
CMD31=0
DEVICESLEEPMODE=1
WWN=1
BBLOCKENDURANCE=0
WWN16=0
DISABLESMARTTEMPERATURE=0
TOGGLEDASP=0
DISABLESSC=0
FORCEENWRITECACHE=0
FLUSHDRAM=0
DEVICESLEEPNOSLUMBER=1
TMP102=0
DISABLEATAWRITECACHE=0
OUTPUTUART=0
INNODISKFEATURE=0
CUSTOMIZEDFEATURE=0
IML06BLPPON=0
SMICOMMAND=0
SLCCACHEPE=0
SLCCACHERATIO=0
EXTENDERASEINTERVAL=0
SUPPORTCFAST=0
DISABLESMARTC7=0
SMARTC7BE0=0
APROFEATURE=0
APROOPTION=0
DESTROYENABLE=0
BGCLEANTH=6
AES=0
TCG=0
IEEE1667=0
Pyrite=0
Opalite=0
AESFROMSPIROM=0
RDTTYPE=1
RDTFLASHTYPE=0
RDTECCFAILTH=255
RDTERASEFAILTH=0
RDTPROGRAMFAILTH=0
RDTTEMPERATUREFAILTH=0
RDTBBCOUNTTH=0
RDTORPHANBBCOUNTTH=0
POWERONSWAPACTIVEBLOCK=0
PSIDERASEBLOCK=0
REBUILDTABLEIFDRAMFLIP=0
ENREDUCESMARTC3=0
SNDK_DSP_ON=0
SKIPERASEALL=0
LockGPIO10=0
ENSMARTERASE=0
CLOSE_WL_IN_FLUSHCACHE=0
ENABLEDUMMYWRITE=0
EnableWriteProtect=0
SYSTEMBUS=0
MAXERASECOUNTS=0
EnableSmart=1
EnableHPA=0
EnableEarlyMoveAndretire=1
ADJUSTTRANNINGFAILBYPASS=0
BUSCHECKBYPASS=0
EarlyMoveThreshold=0
EarlyRetireThreshold=255
NEW_ECC_BIT=1
RETRYLEVEL=0
EarlyRetirePE=0
QUICKERASE=0
DELAYSATASIGNATURE=0
COMMANDINORDER=0
NONFATALERRORRESET=0
RETURNUNC=1
HIPM=1
DIPM=1
STANDBYMODE=1
ENABLEDRAMSRT=1
PARTIAL2SLUMBER=1
ENCACHEPROGRAM=1
PROGRAMFAILHANDLE=0
EnableSyncMode=1
EnableNCQ=1
LTSSETUPTIME=10
LTSTESTTIME=30
FORCESLCMODE=0
APACERCMD=0
TRANSCENDSMART=0
